import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorDialogComponent } from './activator-dialog.component';

describe('ActivatorDialogComponent', () => {
  let component: ActivatorDialogComponent;
  let fixture: ComponentFixture<ActivatorDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivatorDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivatorDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
